.site-main {
    margin: 15px 0 20px 0
}

.latestNews, .featured, .adBlock, .archive {
    margin: 0px 0 0 0
}

hr {
    border-color: rgba(0, 0, 0, 0.1) !important
}

.archive hr {
    border-color: #333 !important
}

.middlebanner {
    margin: 4em 0 0 0;
    background-color: #f3f3f3
}

.middlebanner .tudor {
    padding: 2em 0
}

.middlebanner .tudor.mobile {
    display: none
}

.latestNewsScroller {
    text-align: center
}

.contentScrollerHeader {
    height: 100px
}

.contentScrollerHeader .line {
    border-bottom: 1px solid #333;
    margin: -26px auto 0 auto;
    width: 40%
}

.latestNewsScroller .contentScrollerNav {
    padding: 0;
    text-align: center
}

.latestNewsScroller .contentScrollerNav li .tabNav {
    width: 170px;
    margin: 0 -5px 0 0;
    border: 1px solid #333;
    background-color: white;
    display: inline-block;
    padding: 1.2em 0;
    font-family: 'Darby Sans Text Web', helvetica, arial, sans-serif;
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: .85em;
    text-decoration: none;
    color: #333
}

.latestNewsScroller .contentScrollerNav li {
    margin-left: 0
}

.latestNewsScroller .contentScrollerNav ul {
    clear: both;
    margin: 0 auto
}

.latestNewsScroller .contentScrollerNav li .tabNav.active, .latestNewsScroller .contentScrollerNav li .tabNav.active:hover {
    background-color: black;
    border: 1px solid #000;
    color: white;
    text-decoration: none
}

.latestNewsScroller .contentScrollerNav li .tabNav:hover {
    background-color: #888;
    color: white;
    border: 1px solid #888
}

.featured .picker img {
    width: 100%
}

.feature {
    overflow: hidden;
    border-bottom: 1px solid #333;
    margin: 0 0 6em 0;
    position: relative
}

.feature.mobile {
    display: none
}

.feature .picker h2 {
    font-size: 1.425em;
    line-height: 1.3em;
    margin: 0;
    font-family: "Franklin Gothic Medium", "Franklin Gothic", "ITC Franklin Gothic", Arial, sans-serif;
    font-weight: 700;
    font-style: normal;
    font-stretch: normal
}

.feature .picker .intro {
    color: #333;
    font-size: 1.125em;
    line-height: 1.4em;
    margin: .5em 0
}

.feature .horizontalSharing {
    overflow: hidden;
    float: left;
    width: 100%;
    margin-top: 1em
}

.feature .horizontalSharing .twitter, .feature .horizontalSharing .facebook {
    width: 25%;
    float: left
}

.pickerText .share-horizontal {
    position: absolute;
    bottom: 20px;
    width: 200px
}

.superBillboard {
    margin-top: 15px
}

.superBillboard-inner {
    margin: 0 auto;
    text-align: center
}

div.middlebanner {
    text-align: center
}

.adBlock .tudor {
    background-color: #333;
    padding: 2em 0;
    margin-bottom: 2em
}

.adBlock .tudor .hoverBox {
    width: 300px;
    height: 250px
}

@media (max-width: 1169px) {
    .superBillboard {
        display: none
    }
}

@media (min-width: 633px) {
    .row-fluid div.pickerSpan {
        margin-left: 0
    }
}

@media (min-width: 768px) and (max-width: 979px) {
    .contentScrollerHeader .line {
        width: 60%
    }

    .feature {
        overflow: hidden;
        border-bottom: 1px solid #333;
        margin: 0 0 6em 0
    }

    .feature .picker h2 {
        font-weight: normal;
        font-size: 1.8em;
        margin: 0
    }

    .feature .horizontalSharing {
        overflow: hidden;
        float: left;
        width: 100%;
        margin-top: 0
    }

    .feature .horizontalSharing .twitter, .feature .horizontalSharing .facebook {
        width: 40%;
        float: left
    }

    .feature .picker .intro {
        display: none
    }
}

@media (max-width: 767px) {
    .latestNews .scrollerArrowNav {
        top: 70px
    }

    .latestNews .contentScrollerNext {
        left: 50%
    }

    .latestNews .contentScrollerPrevious {
        right: 50%
    }

    .latestNews .contentScrollerHeader {
        height: 100px;
        margin: 0
    }

    .contentScrollerHeader .line {
        width: 80%
    }

    .latestNews .contentScrollerNav li .tabNav {
        width: 140px
    }

    .feature .span7 {
        width: 57.44680851063829%;
        margin-left: 2.127659574468085%;
        float: left
    }

    .feature .span5 {
        width: 40.42553191489362%;
        margin-left: 2.127659574468085%;
        float: left
    }

    .feature {
        overflow: hidden;
        border-bottom: 1px solid #333;
        margin: 0 0 4em 0
    }

    .feature .picker h2 {
        font-weight: normal;
        font-size: 1.3em
    }

    .feature .picker .intro {
        color: #333;
        line-height: 1.4em;
        font-size: .9em;
        display: none
    }

    .feature .horizontalSharing {
        overflow: hidden;
        float: left;
        width: 100%;
        margin-top: 1em
    }

    .feature .horizontalSharing .twitter, .feature .horizontalSharing .facebook {
        width: 40%;
        float: left
    }
}

@media (min-width: 481px) and (max-width: 979px) {
    .adBlock .brand-promo {
        display: none
    }
}

@media (max-width: 480px) {
    .latestNews {
        margin: 10px 0 0 0
    }

    .contentScrollerHeader .line {
        display: none
    }

    .latestNews .contentScrollerNav li .tabNav {
        width: 130px
    }

    .featured, .archive {
        margin: 10px 0 0 0
    }

    .feature .span5, .feature .span7 {
        width: 100%;
        margin-left: 0;
        float: left
    }

    .feature {
        border-bottom: 0;
        margin: 0 0 1em 0
    }

    .feature.desktop {
        display: none
    }

    .feature.mobile {
        overflow: hidden;
        border-bottom: 0;
        margin: 0 0 1em 0;
        display: block
    }

    .feature .pickerText {
        margin: 1em 0;
        overflow: hidden
    }

    .feature .picker h2 {
        width: 100%
    }

    .feature .horizontalSharing .twitter, .feature .horizontalSharing .facebook {
        width: 30%
    }

    .pickerText .share-horizontal {
        position: static
    }
}

.featureContainer {
    margin-bottom: 0em;
    overflow: hidden
}

.featureContainer .heroBox img {
    width: 100%
}

.featuredText {
    width: 80%
}

.featuredText h2.title {
    font-size: 1.425em;
    line-height: 1.2em;
    margin: 0;
    padding: 20px 0 10px 0;
    font-family: "Franklin Gothic Medium", "Franklin Gothic", "ITC Franklin Gothic", Arial, sans-serif;
    font-weight: 700
}

.featuredText p.intro {
    color: #333;
    font-size: 1.125em;
    line-height: 1.4em;
    margin: 0 0 1em 0
}

.byline, .newsText .byline {
    overflow: hidden;
    width: 100%;
    font-size: .7em;
    line-height: 1.4em;
    font-family: 'Darby Sans Text Web', helvetica, arial, sans-serif;
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    letter-spacing: 1px;
    margin-bottom: 1em
}

.byline .section, .byline .date, .byline .divider {
    float: left;
    color: #888;
    margin: 0 5px 0 0;
    text-transform: uppercase
}

.pickersContainer {
    overflow: hidden;
    margin-bottom: 3em
}

.pickerText h3 {
    font-weight: 600;
    font-size: 1.2em;
    line-height: 1.4em;
    margin-bottom: .5em
}

.pickersContainer .picker img {
    width: 100%
}

@media (max-width: 979px) {
    .featureContainer .heroBox {
        width: 100%;
        margin-bottom: 2em
    }
}

@media (min-width: 768px) and (max-width: 979px) {
    .featureContainer .leftCarousel {
        width: 100%;
        margin-left: 0
    }

    .featureContainer .heroBox {
        float: left
    }

    .featureContainer .leftCarousel .ads, .featureContainer .leftCarousel .brandWidget {
        width: 48.61878453038674%;
        float: left
    }

    .featureContainer .leftCarousel .brandWidget {
        margin-left: 2.127659574468085%
    }

    .pickersContainer .pickerText h3 {
        font-size: 1.3em
    }

    .featured .picker img {
        width: 100%
    }
}

@media (max-width: 767px) {
    .pickersContainer .picker {
        margin-bottom: 2em;
        width: 31.914893617021278%;
        margin-left: 2.127659574468085%;
        float: left
    }

    .pickersContainer .picker .pickerText h3 {
        font-size: 1.1em
    }
}

@media (max-width: 480px) {
    .featureContainer {
        margin-bottom: 0
    }

    .featuredText h2.title {
        font-size: 1.425em;
        line-height: 1.3em
    }

    .pickersContainer {
        margin: 0
    }

    .pickersContainer .picker {
        width: 100%;
        margin-left: 0;
        margin-bottom: 1em
    }

    .pickersContainer .picker .pickerText h3 {
        font-size: 1.2em
    }
}

/*.brandWidget .carousel-inner > .item {
    background: #f3f3f3;
    border: 0
}

.brandWidget .carousel {
    height: 320px;
    margin-bottom: 0
}

.brandWidget ol.carousel-indicators {
    margin: 0;
    padding: 0;
    position: absolute;
    left: 50%;
    margin-left: -35px;
    top: auto;
    bottom: 30px
}

.carousel-indicators {
    left: 40%;
    bottom: -30px;
    top: auto;
    right: auto
}

.brandWidget ol.carousel-indicators li {
    background-color: #999
}

.brandWidget ol.carousel-indicators li:focus, .brandWidget ol.carousel-indicators .active {
    background-color: black
}

.carousel-indicators li:hover {
    cursor: pointer
}*/

.brandWidget {
    padding: 0;
    margin-bottom: 2em
}

.wrapperWidgets {
    overflow: hidden
}

.widgetItem {
    height: 655px;
    margin: 0;
    padding: 1em;
    text-align: center;
    position: relative
}

.widgetItem.fw {
    height: 320px;
    padding: 0
}

.widgetTitle {
    margin-bottom: 1.5em
}

.widgetTitle h5 {
    margin-top: 0;
    font-size: .8em;
    font-family: 'Darby Sans Text Web', helvetica, arial, sans-serif;
    font-weight: 600;
    font-style: normal;
    text-transform: uppercase;
    border-bottom: 1px solid #333;
    letter-spacing: 1px;
    display: inline
}

.widgetCaption {
    display: block;
    font-size: 1em;
    font-weight: normal;
    text-align: center;
    width: 100%
}

.widgetCaption p {
    font-size: 1.1em;
    line-height: 1.4em;
    margin-top: 0;
    color: #333;
    font-weight: normal
}

.store-image {
    padding-bottom: 20px
}

/*.carousel-control {
    position: absolute;
    top: 50%;
    right: 0
}

.carousel-control.left, .carousel-control.right {
    text-indent: -9999px;
    width: 50px;
    height: 50px;
    border: 0;
    opacity: .5;
    filter: alpha(opacity=20);
    margin: -40px 0;
    padding: 0;
    vertical-align: middle;
    -moz-transition: .5s ease-out;
    -webkit-transition: .5s ease-out;
    transition: .5s ease-out;
    background: url('https://cdn.antipodes.com/wallpaper/live/images/3f1/1394711130-next-carousel.png') no-repeat right center;
    background-size: 50px 50px;
    right: 10px;
    z-index: 100
}

.carousel-control.left {
    background: url('https://cdn.antipodes.com/wallpaper/live/images/e12/1394711130-prev-carousel.png') no-repeat right center;
    left: 10px;
    background-size: 50px 50px
}*/

.widgetIpad {
    display: block
}

.widgetIpad img {
    margin-bottom: 1em
}

.widgetIpad img:hover {
    opacity: .9
}

.widgetItem .icons {
    width: 190px;
    padding: 0;
    margin: 2em auto;
    overflow: hidden;
    text-align: center
}

.widgetItem .icons li {
    float: left;
    width: 50px;
    height: 50px
}

.widgetItem .icons li:nth-child(-n+3) {
    margin-bottom: 15px
}

.widgetItem .icons li {
    margin-right: 20px
}

.widgetItem .icons li:nth-child(3n+3) {
    margin-right: 0
}

.widgetItem .icon {
    margin: auto 0
}

.widgetItem ul.icons {
    list-style: none
}

.widgetItem ul.icons li a {
    width: 50px;
    height: 50px;
    text-indent: -9999px;
    display: inline-block
}

.icons-social-black-circle {
    background: url('https://cdn.antipodes.com/main/assets/sprites/icons-social-black-circle.png') no-repeat;
    display: block
}

.icons-social-black-circle-facebook_circle {
    width: 50px;
    height: 50px;
    background-position: -5px -5px
}

.icons-social-black-circle-google_circle {
    width: 50px;
    height: 50px;
    background-position: -65px -5px
}

.icons-social-black-circle-pinterest_circle {
    width: 50px;
    height: 50px;
    background-position: -5px -65px
}

.icons-social-black-circle-rss_circle {
    width: 50px;
    height: 50px;
    background-position: -65px -65px
}

.icons-social-black-circle-tumblr_circle {
    width: 50px;
    height: 50px;
    background-position: -125px -5px
}

.icons-social-black-circle-twitter_circle {
    width: 50px;
    height: 50px;
    background-position: -125px -65px
}

.widgetItem .icons li:hover {
    opacity: .5;
    cursor: pointer
}

@media (-webkit-min-device-pixel-ratio: 2),(min-resolution: 192dpi) {
    .icons-social-black-circle {
        background-image: url('https://cdn.antipodes.com/main/assets/sprites/icons-social-black-circle-retina.png');
        background-repeat: no-repeat;
        display: block
    }

    .icons-social-black-circle-facebook_circle {
        width: 50px;
        height: 50px;
        background-position: -5px -5px;
        background-size: 180px 120px
    }

    .icons-social-black-circle-google_circle {
        width: 50px;
        height: 50px;
        background-position: -65px -5px;
        background-size: 180px 120px
    }

    .icons-social-black-circle-pinterest_circle {
        width: 50px;
        height: 50px;
        background-position: -5px -65px;
        background-size: 180px 120px
    }

    .icons-social-black-circle-rss_circle {
        width: 50px;
        height: 50px;
        background-position: -65px -65px;
        background-size: 180px 120px
    }

    .icons-social-black-circle-tumblr_circle {
        width: 50px;
        height: 50px;
        background-position: -125px -5px;
        background-size: 180px 120px
    }

    .icons-social-black-circle-twitter_circle {
        width: 50px;
        height: 50px;
        background-position: -125px -65px;
        background-size: 180px 120px
    }
}

.widgetItem .newsletter_form {
    margin: 65px auto;
    width: 230px;
    height: 47px
}

.widgetItem #newsletter {
    padding: .4em;
    overflow: hidden;
    width: auto;
    border: 1px solid #333
}

.widgetItem .newsletter h4 {
    color: #333;
    font-size: 1.125em;
    font-weight: normal;
    margin-top: 0
}

.widgetItem .signupEmailaddress {
    margin: 0;
    width: 130px;
    background-color: white;
    padding: 11px;
    font-size: 1em;
    color: #333;
    float: left;
    font-family: "Franklin Gothic Medium", "Franklin Gothic", "ITC Franklin Gothic", Arial, sans-serif;
    font-weight: 400;
    font-style: normal;
    border: 0;
    border-radius: 0
}

.widgetItem .signupSubmit {
    padding: 13px;
    font-size: .75em;
    line-height: 1.5em;
    float: left;
    background: #000;
    color: #FFF;
    font-size: 10px;
    line-height: 20px
}

.widgetItem .signupSubmit:hover {
    background-color: #888
}

.widgetItem .social {
    background-color: #f3f3f3;
    padding: 1.5em;
    text-align: center
}

.widgetItem .social h4 {
    color: #333;
    font-size: 1.125em;
    font-weight: normal;
    margin-top: 0
}

.BW-newsletter {
    margin: 4em 0 0 0
}

.clear {
    clear: both
}

@media (max-width: 767px) {
    .brand-promo .onMobile {
        display: none
    }
}

@media (max-width: 480px) {
    .widgetItem #newsletter {
        width: 230px;
        margin: 4em auto 0 auto
    }

    .widgetItem .form_text_field {
        width: 130px
    }

    .widgetItem .submitBtn {
        padding: 10px
    }

    .widgetItem .signupEmailaddress {
        width: 130px
    }

    .widgetItem .signupSubmit {
        padding: 10px
    }
}

.tudor .iframeLink {
    position: relative;
    float: left;
    width: 300px;
    height: 250px
}

.tudor a.iframeLink {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    display: block
}

.contentScroller {
    clear: both;
    position: relative
}

.contentScroller ul {
    list-style: none;
    margin: 0;
    padding: 0
}

.contentScrollerHeader {
    margin-bottom: 100px;
    height: 50px
}

.contentScrollerHeadline {
    float: left
}

.contentScrollerHeadline h2 {
    margin: 0;
    font-weight: normal;
    font-family: 'Portrait Web', Georgia, Times, serif;
    font-weight: 700;
    font-size: 2em
}

.contentScrollerNav li {
    display: inline;
    margin-left: 2em;
    font-size: .8em;
    font-family: 'Darby Sans Text Web', helvetica, arial, sans-serif;
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    letter-spacing: 2px;
    text-transform: uppercase
}

.contentScrollerNav a:link, .contentScrollerNav a:visited, .contentScrollerNav a:hover {
    color: #888;
    text-decoration: none
}

.contentScrollerNav a.active:link, .contentScrollerNav a.active:visited, .contentScrollerNav a.active:hover {
    text-decoration: underline
}

.scrollerArrowNav {
    font-size: 50px;
    cursor: pointer;
    position: absolute;
    top: 0;
    width: 50px;
    height: 50px;
    text-indent: -9999px;
    opacity: 1;
    filter: alpha(opacity=100);
    -moz-transition: .3s ease-out;
    -webkit-transition: .3s ease-out;
    transition: .3s ease-out
}

.contentScrollerNext {
    right: 0;
    background: url('https://cdn.antipodes.com/main/assets/icons/archive-next_black.png') no-repeat;
    background-size: 50px 50px
}

.contentScrollerPrevious {
    right: 49px;
    background: url('https://cdn.antipodes.com/main/assets/icons/archive-previous_black.png') no-repeat;
    background-size: 50px 50px
}

.scrollerArrowNav.disabled {
    opacity: 0;
    filter: alpha(opacity=0);
    -moz-transition: .3s ease-out;
    -webkit-transition: .3s ease-out;
    transition: .3s ease-out
}

.scrollerArrowNav:hover {
    opacity: .3;
    filter: alpha(opacity=30);
    -moz-transition: .3s ease-out;
    -webkit-transition: .3s ease-out;
    transition: .3s ease-out
}

.contentScrollerHeader .disabled {
    cursor: default;
    opacity: .1
}

.contentScrollerItems {
    overflow: hidden;
    clear: both;
    margin: 0 auto;
    overflow-x: scroll;
    overflow-y: hidden;
    height: 450px;
}

.contentScrollerItems ul {
    display: none;
    width: 4100px
}

.contentScrollerItems .active {
    display: block
}

.contentScrollerItems {
    width: 940px
}

.contentScrollerItems li {
    float: left;
    width: 150px;
    margin-right: 8px
}

.contentScrollerItems .scrollerHidden {
    display: none
}

.contentScrollerItems .relatedItem {
    min-height: 225px;
    vertical-align: top;
    position: relative
}

.contentScrollerItems img {
    position: absolute;
    bottom: 0;
    vertical-align: top;

}

.contentScrollerItems .wrap {
    margin-top: 1em
}

.contentScrollerItems .scrollerItemText h4, .contentScrollerItems .scrollerItemText h4 a {
    margin: 0 0 .5em 0;
    font-size: 1.125em;
    line-height: 1.3em;
    font-weight: 400;
    text-decoration: none;
    color: #333
}

.contentScrollerItems .scrollerItemText h4:hover, .contentScrollerItems .scrollerItemText h4 a:hover {
    color: #888;
    text-decoration: none
}

.contentScrollerItems .scrollerItemText .section, .contentScrollerItems .scrollerItemText .date, .contentScrollerItems .scrollerItemText .divider {
    padding: 0;
    font-family: 'Darby Sans Text Web', helvetica, arial, sans-serif;
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    text-transform: uppercase;
    color: #888;
    letter-spacing: 1px;
    font-size: .7em
}

.contentScrollerItems li.bespoke .scrollerItemText .section {
    color: #cd6a2a
}

.contentScrollerItems li.bespoke .scrollerItemText .date, .contentScrollerItems li.bespoke .scrollerItemText .divider {
    display: none
}

@media (min-width: 4633px) {
    .contentScrollerItems {
        width: 1222px
    }

    .contentScrollerItems li {
        width: 180px;
        margin-right: 18px
    }
}

@media (min-width: 980px) and (max-width: 1199px) {
    .contentScrollerItems {
        width: 922px
    }

    .contentScrollerItems li {
        width: 142px;
        margin-right: 14px
    }

    .contentScrollerItems .scrollerItemText h4, .contentScrollerItems .scrollerItemText h4 a {
        font-size: 1.1em;
        line-height: 1.4em
    }
}

@media (max-width: 979px) {
    .contentScrollerItems .scrollerItemText h4, .contentScrollerItems .scrollerItemText h4 a {
        font-size: 1em;
        line-height: 1.4em
    }

    .scrollerArrowNav:hover {
        opacity: 1;
        filter: alpha(opacity=100)
    }

    .contentScrollerItems li {
        margin-right: 15px
    }

    .contentScrollerNext {
        background-image: url('https://cdn.antipodes.com/main/assets/icons/retina/Gallery/archive-next-retina_black.png')
    }

    .contentScrollerPrevious {
        background-image: url('https://cdn.antipodes.com/main/assets/icons/retina/Gallery/archive-previous-retina_black.png')
    }
}

@media (min-width: 768px) and (max-width: 979px) {
    .contentScrollerItems {
        width: 724px
    }

    .contentScrollerItems li {
        width: 170px
    }
}

@media (max-width: 767px) {
    .contentScrollerItems {
        width: 460px
    }

    .contentScrollerItems li {
        width: 140px
    }

    .contentScrollerHeader {
        margin: 0
    }
}

@media (max-width: 480px) {
    .contentScrollerItems {
        width: 280px
    }

    .contentScrollerItems li {
        width: 130px
    }

    .contentScroller {
        margin-bottom: 0
    }

    .contentScrollerHeader {
        margin: 0
    }

    .contentScrollerHeadline {
        width: 60%
    }

    .contentScrollerHeadline h2 {
        font-size: 1.7em;
        padding: .5em 0
    }

    .contentScrollerItems .scrollerItemText h4, .contentScrollerItems .scrollerItemText h4 a {
        font-size: 1em
    }

    .contentScrollerItems .relatedItem {
        min-height: 200px
    }
}